/* the top div */
#top
{
        background-color: #036;
        height: 120px;
        background-repeat: no-repeat;
        background-position: 100% 0;
}

#homelink
{
        width: 1036px;
        height: 118px;
        background-image: url("http://www.unimelb.edu.au/template-assets/07/images/logo-sub.gif");
        background-repeat: no-repeat;
        background-position: 100% 12px;
        color: #036;
}

#top h1
{
        height: 120px;
        margin: 0 0 0 150px;
        padding: 0;
        font-size: 2em;
        letter-spacing: 2px;
        font-weight: normal;
        color: #fff;
        position: relative;
        /* more in ie-win-5-6.css */
}

#top h1 a
{
        position: absolute;
        top: 52px;
        text-decoration: none;
        color: #fff;
}

#top h1 a.no-dept { top: 45px; }
#top h1 a:hover, #top h1 span a:hover { color: #ff0; }

#top h1 span
{
        position: absolute;
        top: 35px;
        font-size: 60%;
}

#top h1 span a
{
        position: relative;
        top: 0;
}

/* the global search bar */
#top #global-bar
{
        background-image: url("http://www.unimelb.edu.au/template-assets/07/images/global_bar_bg.png");
}

#top #global-bar form .searchtext { width: 10em; }

#global-bar label
{
        color: #fff;
        font-weight: bold;
}

/* breadcrumb styles */
#breadcrumbs
{
        margin: 6px 18px 0;
        font-size: .95em;
        color: #666;
}

/* navigation styles for home pages */
#nav
{
        float: left;
        position: relative;
        margin: 0 0 0 24px;
        width: 48%;
        padding: 2em 0 0 0;
        /* more in ie-win-5-6.css */
}

#nav div
{
        clear: both;
        position: relative;
        /* more in ie-win-5-6.css */
}

#nav div.icon
{
        padding: 0;
        margin: 0 3% 1em 0;
        background-repeat: no-repeat;
        float: left;
        clear: none;
        background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/001.jpg");
        min-height: 78px;
        width: 46%;
        /* more in ie-win-5-6.css */
}

#nav h2
{
        margin: 0 0 0 82px;
        padding: 0;
        font-size: 1.2em;
}

#nav ul
{
        padding: 0;
        margin: 0.5em 0 0 82px;
}

#nav li
{
        padding: 0 0 0 12px;
        margin: 0 0 .3em 0;
        list-style: none;
        background-image: url("http://www.unimelb.edu.au/template-assets/07/images/tiny_blue_arrow.png");
        background-position: .2em .2em;
        background-repeat: no-repeat;
        line-height: 1.2em;
        position: relative;
}

#nav a:link
{
        text-decoration: none;
        color: #039;
}

#nav a:visited { text-decoration: none; }

#nav a:hover
{
        text-decoration: underline;
        color: #c00;
}

/* home content styles */
#home-content
{
        margin: 0 0 0 420px;
        padding: 2em 0 1em 12px;
        background: #e6e6e6 url("http://www.unimelb.edu.au/template-assets/07/images/white-cnr-ll.gif") no-repeat 0 100%;
        margin-left:51%;
        /* more in ie-win-5-6.css */
}

#home-content h2
{
        margin: 0 0 0 -12px;
        padding: .2em 10px;
        color: #567;
        letter-spacing: .1em;
        background: #cecece none repeat-x;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        font-size: 1.3em;
}

#home-content h3
{
        margin: 0 0 0 -12px;
        padding: .2em 10px;
        color: #567;
        border-top: 1px solid #cecece;
        font-size: 1.1em;
}

#home-content ul
{
        margin: 0 0.5em 0 2.5em;
        padding: 0.3em 1em 0.3em 0;
        line-height: 1.2em;
}

#home-content form { margin: 0 0 0.5em 0; }
#home-content form h2 { margin-bottom: 0.5em; }
#home-content form #qt { margin-left: 1em; }

#home-content p
{
        margin: 0.5em 10px 1em 0;
        line-height: 1.3;
}

#home-content blockquote
{
        margin: 0.5em 10px 1em 2em;
        color: #333;
}

#home-content blockquote p { margin: 0; }

#home-content div.section
{
        border-top: 1px #fff solid;
        padding-top: .5em;
}

#home-content .notice, #home-content div.ad
{
        border: 1px dotted #999;
        background-color: #fff;
        padding: 0.6em;
}

#home-content p.notice { padding: 0.6em; }
#home-content div.notice, #home-content div.ad { margin: 0 0.6em 1em; }

#home-content div.floatright
{
        width: 40%;
        float: right;
}

/* menu styles */
#menu
{
        margin: 1.5em 0;
        background-color: #d8d8d8;
}

#menu h2
{
        margin: 0;
        font-size: 1.2em;
        color: #fff;
        padding: 4px 0 4px 18px;
        background-color: #aaa;
        background-image: url("http://www.unimelb.edu.au/template-assets/07/images/white-cnr-tr.gif");
        background-position: 100% 0;
        background-repeat: no-repeat;
}

#menu li
{
        border-bottom: 1px solid #aaa;
}

#menu li li
{
        border-top: dotted 1px #aaa;
}

/* content styles */

/* footer styles */
.topofpage a
{
        margin-left: 18px;
}

#footer
{
        padding-top: 18px;
}
